Package org.apache.tomcat.util.compat

## Class JreVendor

- java.lang.Object
- - org.apache.tomcat.util.compat.JreVendor

    public class JreVendor
    extends Object

### Field Summary

Fields
`static boolean` `IS_IBM_JVM`
`static boolean` `IS_ORACLE_JVM`

### Constructor Summary

Constructors
`JreVendor()`

### Method Summary

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

### Field Detail

#### IS_ORACLE_JVM

    public static final boolean IS_ORACLE_JVM

#### IS_IBM_JVM

    public static final boolean IS_IBM_JVM

### Constructor Detail

#### JreVendor

    public JreVendor()